Subject: [Norton AntiSpam] NEXT OF KIN

From: cheng6 <[email-masked]>
Date: 27 Jan 2005 01:58:44 -0200

FROM THE DESK OF:

LEU CHENG 

BANK OF CHINA

SHENZHEN

CHINA 

I am Mr.Leu Cheng , Bank Manager of Bank of China,

Shenzhen Branch, China. I have urgent and very

confidential business proposition for you. 

On June 6, 2000, a British Oil consultant/contractor

with the Chinese Solid Minerals Corporation, Lawrence

Hester made a numbered time (Fixed) Deposit for twelve

calendar months, valued at US$30,000,000.00 (Thirty

Million Dollars) in my branch. Upon maturity, I sent a

routine notification to his forwarding address but got

no reply. After a month, we sent a reminder and

finally we discovered from his contract employers, the

Chinese Solid Minerals Corporation that Mr. Lawrence

Hester died from an automobile accident. On further

investigation, I found out that he died without making

a WILL, and all attempts to trace his next of kin was

fruitless. 

I therefore made further investigation and discovered

that Mr. Lawrence Hester did not declare any kin or

relations in all his official documents, including his

Bank Deposit paperwork in my Bank. This sum of

US$30,000,000.00 is still sitting in my Bank and the

interest is being rolled over with the principal sum

at the end of each year. No one will ever come forward

to claim it. According to Laws of Republic of China,

at the expiration of 5 (five) years, the money will

revert to the ownership of the Chinese Government if

nobody applies to claim the fund. 

Consequently, my proposal is that I will like you as a

foreigner to stand in as the next of kin to Mr.

Lawrence Hester so that the fruits of this old man's

labor will not get into the hands of some corrupt

government officials. This is simple, I will like you

to provide immediately your full names and address so

that the attorney will prepare the necessary documents

and affidavits that will put you in place as the next

of kin. We shall employ the services of an attorney

for drafting and notarization of the WILL and to

obtain the necessary documents and letter of

probate/administration in your favor for the transfer.

A bank account in any part of the world that you will

provide will then facilitate the transfer of this

money to you as the beneficiary/next of kin. The money

will be paid into your account for us to share in the

ratio of 90% for me and 10% for you. 

There is no risk at all as all the paperwork for this

transaction will be done by the attorney and my

position as the Branch Manager guarantees the

successful execution of this transaction. If you are

interested, please reply immediately via the private

email address above. Upon your response, I shall then

provide you with more details and relevant documents

that will help you understand the transaction. Please

send me your confidential telephone and fax numbers

for easy communication. 

Please observe utmost confidentiality, and rest

assured that this transaction would be most profitable

for both of us because I shall require your assistance

to invest my share in your country. 

Awaiting your urgent reply via my email address. 

Thanks and regards.

Leu Cheng

___________________________________________________________________________
Mensagem enviada através do serviço de e-mail disponível em 

- http://www.cxf.com.br